<?xml version="1.0"?>
<!DOCTYPE BATCH SYSTEM "exercises_oup.dtd"><batch>
<exercise subhead="dragdrop"/>
<media type="none"/><head><title>Sentence Match</title><task>Type in the word missing from the sentences.</task></head>
<body findword="matter">
<item><text>Speak to your manager if you need help on this ______.</text></item>
<item><text>The incident is definitely a ______ for the police.</text></item>
<item><text>It's a ______ of concern to all of us.</text></item>
<item><text>We discussed the ______ of whether or not to hire a bus.</text></item>
<item><text>Getting the effect you want is a ______ of trial and error.</text></item>
</body>
</batch>

